Bug 1465297 - [abrt] [faf] firefox: pthread_cond_wait@@GLIBC_2.17(): /usr/lib64/firefox/firefox,/usr/lib64/firefox/plugin-container killed by 11
[abrt] [faf] firefox: pthread_cond_wait@@GLIBC_2.17(): /usr/lib64/firefox/fir...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firefox (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
http://faf.lab.eng.brq.redhat.com/faf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 03:00 EDT by Tomas Pelka
Modified: 2017-08-03 04:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2017-06-27 03:00:34 EDT
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/64f1a7555d50adbb46d093845b0e27a0a3c35e39/
Comment 2 Tomas Pelka 2017-06-27 03:05:37 EDT
Couple of more faf reports that might be related:
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/1745, type: core, last occurence: 2017-06-23 17:14:00.495471, count: 24
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/2159, type: core, last occurence: 2017-06-22 04:10:10.949136, count: 2
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/2319, type: core, last occurence: 2017-06-21 18:17:25.957542, count: 28
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/2320, type: core, last occurence: 2017-06-23 16:06:29.659036, count: 23
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/2341, type: core, last occurence: 2017-06-23 16:52:14.132773, count: 13
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3176, type: core, last occurence: 2017-06-21 18:07:24.756566, count: 8
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3185, type: core, last occurence: 2017-06-23 16:11:23.314425, count: 5
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3217, type: core, last occurence: 2017-06-23 15:14:18.038853, count: 7
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3218, type: core, last occurence: 2017-06-23 16:01:34.766655, count: 16
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3219, type: core, last occurence: 2017-06-22 22:08:21.936281, count: 3
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3266, type: core, last occurence: 2017-06-21 18:59:46.254606, count: 2
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3267, type: core, last occurence: 2017-06-23 15:05:20.934015, count: 4
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3270, type: core, last occurence: 2017-06-20 10:22:17.343602, count: 2
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3271, type: core, last occurence: 2017-06-20 14:45:55.574863, count: 4
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3273, type: core, last occurence: 2017-06-26 18:55:46.430195, count: 3
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3275, type: core, last occurence: 2017-06-20 12:03:00.881275, count: 3
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3322, type: core, last occurence: 2017-06-21 19:02:56.671313, count: 9
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3493, type: core, last occurence: 2017-06-20 13:27:03.619726, count: 1
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3505, type: core, last occurence: 2017-06-21 20:08:30.257351, count: 1
Component: firefox, link: http://faf.lab.eng.brq.redhat.com/faf/reports/3531, type: core, last occurence: 2017-06-23 16:25:32.291754, count: 1

Note You need to log in before you can comment on or make changes to this bug.